body {
	background-image: url(../images/me/bg.gif);
	background-repeat: repeat-y;
	background-position: center top;
}

/* 間隔高度 */
.heigh_10{
	height:10px;
}
.heigh_15{
	height:15px;
}
.heigh_20{
	height:20px;
}
.heigh_25{
	height:25px;
}
.heigh_30{
	height:30px;
}
.heigh_35{
	height:35px;
}

.top_bg {
	background-image: url(../images/me/top_bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.top_menu {
	font-size: 12px;
	line-height: 18px;
	color: #ffffff;
	text-align: center;
}
.top_menu a{color: #ffffff;}
.top_menu a:hover{color: #ffffff;}
.banner_bg {
	background-image: url(../images/me/banner_bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
}

/* 內容區塊 */
.main_bg {
	background-image: url(../images/me/index_main_bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 25px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	background-color: #FFF;
}

/* 列表 */
.left_list01{}
.left_list01 li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	text-align: left;
	background-image: url(../images/me/arrow_01.gif);
	background-repeat: no-repeat;
	background-position: 5px 14px;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 13px;
}
.left_list01 li a{
	color: #666666;
	font-size: 12px;
	line-height: 18px;
}
.left_list01 li a:hover{
	color: #666666;
}

.left_list02{}
.left_list02 li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	text-align: left;
	background-image: url(../images/me/arrow_01.gif);
	background-repeat: no-repeat;
	background-position: 5px 9px;
	padding-top: 1px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 13px;
}
.left_list02 li a{
	color: #666666;
	font-size: 12px;
	line-height: 18px;
}
.left_list02 li a:hover{
	color: #666666;
}

/* 列表日期 */
.list_day{
	color:#999999;
	font-size:11px;
	line-height:18px;
}

/* 預約區塊 */
.appointment_cas {
	background-image: url(../images/me/appointment_case02.gif);
	background-repeat: repeat-y;
	background-position: center top;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 12px;
	line-height: 18px;
	color: #565656;
	text-align: justify;
}

/* 區塊標題 */
.case_bg{
	padding:3px 9px;
	background-color: #f4d5d5;
}
.case_title{
	text-align:left;
	color:#740101;
	font-size:13px;
	font-weight:bold;
}

/* 頁尾區塊 */
.footer {
	padding: 20px;
}
.footer_menu {
	font-size: 12px;
	color:#ffffff;
	text-align:left;
	padding-bottom: 5px;
}
.footer_menu a:link { color:#ffffff; }
.footer_menu a:visited { color:#ffffff; }
.footer_menu a:hover { color:#ffffff; }
.footer_menu a:active { color:#ffffff; }

.footer_text{
	font-size: 11px;
	line-height: 16px;
	color: #f1aaaa;
	text-align:left;
}
.footer_text a:link { color: #f1aaaa; }
.footer_text a:visited { color: #f1aaaa; }
.footer_text a:hover {	color: #f1aaaa; }
.footer_text a:active { color: #f1aaaa; }

.footer_copyright{
	font-size: 11px;
	line-height: 16px;
	color: #734242;
	text-align:left;
}
.footer_copyright a:link { color: #734242; }
.footer_copyright a:visited { color: #734242; }
.footer_copyright a:hover {	color: #CC0000; }
.footer_copyright a:active { color: #734242; }
